Loading...
Searching...
No Matches
wimlib_rename_command Struct Reference
Modifying WIMs

Data for a WIMLIB_UPDATE_OP_RENAME operation. More...

`#include <wimlib.h>`

## Data Fields

wimlib_tchar * | wim_source_path
| The path to the source file or directory within the image.
wimlib_tchar * | wim_target_path
| The path to the destination file or directory within the image.
int | rename_flags
| Reserved; set to 0.

## Detailed Description

Data for a WIMLIB_UPDATE_OP_RENAME operation.

## Field Documentation

## wim_source_path

wimlib_tchar* wimlib_rename_command::wim_source_path

The path to the source file or directory within the image.

## wim_target_path

wimlib_tchar* wimlib_rename_command::wim_target_path

The path to the destination file or directory within the image.

## rename_flags

int wimlib_rename_command::rename_flags

Reserved; set to 0.

The documentation for this struct was generated from the following file:

- wimlib.h